@import url("components.css");
@import url("form.css");

html, body {
margin:0;
padding:0;
}

body {
font-size:11px;
}

* {
font-size:100%;
font-family:Arial;
}

h1 {
font-size:160%;
}
h2 {
font-size:140%;
}
h3 {
font-size:120%;
}
h4 {
font-size:110%;
}
h2, h3, h4 {
padding: 10px 0 0 0;
}

img {
border:none;
}

#container {
margin:auto;
width:751px;
padding-top:20px;
}

#top {
height:54px;
position:relative;
}
	#top img {
	float:left;
	}

	#lang {
	color:#777777;
	width:180px;
	position:absolute;
	bottom:0;
	right:0;
	padding-bottom:3px;
	text-transform:uppercase;
	text-align:right;
	}

	#lang a {
	float:left;
	display:block;
	height:13px;
	width:45px;
	margin-left:10px;
	text-decoration:none;
	text-align:left;
	text-indent:-10000em;
	}
		#lang a img {
		display: none;
		}
		#lang a.en {
		background-image: url("../img/lang_english.png");
		}
		#lang a.fr {
		background-image: url("../img/lang_francais.png");
		}
		#lang a.ko {
		background-image: url("../img/lang_korean.png");
		}
		#lang a:hover {
		background-position:bottom left;
		}


#sidebar {
float:left;
width:150px;
}

	#sidebar form {
	border-top:1px solid #666666;
	border-left:1px solid #666666;
	height:23px;
	margin:0;
	padding-bottom:3px;
	}

		#sidebar form input {
		width:100px;
		margin-left:5px;
		}

		#sidebar form button {
		border:none;
		margin:none;
		padding:none;
		background:none;
		margin-top:4px;
		}

#sidebarimg {
width:150px;
height:165px;
}

#menu {
border:1px solid #666666;
border-bottom:none;
}

	#menu ul {
	margin:0;
	padding:0;
	list-style:none;
	margin-bottom:2em;
	}

		#menu ul li {
		border-bottom:1px solid #666666;
		background-color:#D52E0E;
		}

		#menu ul li.nth-child1 {
		background-color:#D52E0E;
		}
		#menu ul li.nth-child2 {
		background-color:#FF7800;
		}
		#menu ul li.nth-child3 {
		background-color:#E9BE00;
		}
		#menu ul li.nth-child4 {
		background-color:#618E67;
		}
		#menu ul li.nth-child5 {
		background-color:#71A5BA;
		}
		#menu ul li.nth-child6 {
		background-color:#0A61AE;
		}
		#menu ul li.nth-child7 {
		background-color:#1A4371;
		}

			#menu ul li a {
			display:block;
			height:24px;
			color:#444444;
			font-size:12px;
			line-height:24px;
			margin-right:4px;
			padding-left:7px;
			background-color:white;
			text-decoration:none;
			}
				#menu ul li a:hover {
				color:#1371B9;
				}

				#menu ul li ul {
				display: none;
				}

				#menu ul li.active ul {
				display:block;
				background:none;
				margin:0;
				border-top:1px solid #666666;
				}

				/* background colors for 2nd/3rd level */
				#menu ul li.nth-child1 ul li a,
				#menu ul li.nth-child1 ul li ul li a {
				background-color:#FFE3DD;
				}
				#menu ul li.nth-child2 ul li a,
				#menu ul li.nth-child2 ul li ul li a {
				background-color:#FFE8E3;
				}
				#menu ul li.nth-child3 ul li a,
				#menu ul li.nth-child3 ul li ul li a {
				background-color:#FEFBED;
				}
				#menu ul li.nth-child4 ul li a,
				#menu ul li.nth-child4 ul li ul li a {
				background-color:#E5F6E6;
				}
				#menu ul li.nth-child5 ul li a,
				#menu ul li.nth-child5 ul li ul li a {
				background-color:#EEFAFF;
				}
				#menu ul li.nth-child6 ul li a,
				#menu ul li.nth-child6 ul li ul li a {
				background-color:#ECF1F6;
				}
				#menu ul li.nth-child7 ul li a,
				#menu ul li.nth-child7 ul li ul li a {
				background-color:#F2F2F2;
				}

					#container #menu ul li.active ul li {
					border:none;
					background:white;
					}

						#menu ul li.active ul li a {
						line-height:14px;
						height:auto;
						margin:0;
						}

						#menu ul li.active ul li.active a {
						font-weight:bold;
						color:#1371B9;
						}

							/* Third level menu items */
							#menu ul li.active ul li ul {
							display: none;
							}
							#menu ul li.active ul li.active ul {
							display: block;
							margin: 0;
							border-top: none;
							}
								#menu ul li.active ul li.active ul li a {
								color: black;
								font-weight: normal;
								padding-left: 20px;
								}
									#menu ul li.active ul li.active ul li.active a {
									color: #1371B9;
									font-weight: bold;
									}

#content {
width:559px;
padding:102px 20px 0 20px;
position:relative;
margin-left:150px;
background-repeat: no-repeat;
border-right:1px solid #CFCFCF;
min-height:483px;
height:483px;
border-bottom:2px solid #666666;
border-left:1px dotted #666666;
padding-bottom:20px;
}
	#container>#content {
	height:auto;
	}

	#content h1 {
	top:78px;
	margin:0;
	padding:0;
	height:24px;
	color:white;
	line-height:24px;
	margin-left:-12px;
	letter-spacing:5px;
	position:absolute;
	}

	#content a {
	color:#C91111;
	text-decoration:none;
	}

	#content dd dt {
	font-weight:bold;
	}

	#content #gototop {
	float:right;
	}

/* Hide from IE5-mac. Only IE-win sees this. \*/
* html #sidebar {
margin-right: -4px;
}
* html #content {
border-left:1px solid #CFCFCF;
margin-left: 0;
}
/* End hide from IE5/mac */

#bottom {
margin-top:-2px;
border-top:2px dotted #999999;
text-align:center;
font-size:10px;
height:40px;
line-height:40px;
}
	#bottom a {
	color:#999999;
	}
	#bottom a:hover {
	color:#1371B9;
	}

#debug {
display:none;
}

table.itemlist{
border-collapse: collapse;
width: 100%;
}

table.itemlist tbody td{
border: 1px solid #CCCCCC;
}

/*
	News - styles for newsitems and lists
	--------------------------------------------------
*/
span.date, span.author {
	font-style: italic;
	display: block;
	color: #999
}
